<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
  <meta charset="UTF-8">
  <link rel="stylesheet" href="/static/css/styles.css">
  <link rel="preconnect" href="https://fonts.googleapis.com">
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
  <link href="https://fonts.googleapis.com/css2?family=Inter:wght@100;200;300;400;500;600;700&display=swap" rel="stylesheet">
    <title>Title</title>
</head>
<body>
<header>
  <div class="header-container">
    <div class="menu-box">
      <img src="/static/assets/logo.svg" alt="" class="logo">
      <nav class="nav">
        <a class="nav__link" href="/shelters">Прихистки</a>
        <a class="nav__link" href="/projects">Проєкти</a>
        <a class="nav__link" href="/blogs">Блог</a>
        <a class="nav__link" href="/teams">Команда</a>
        <a class="nav__link" href="/reports">Звіти</a>
      </nav>
      <a href="/donates" class="button">Допомогти</a>
    </div>
  </div>
</header>

<div>
  <form th:action="@{/add/1}" method="post" enctype="multipart/form-data">
    <td>
      <input type="file" name="file" style="margin-bottom:4px;" required/>
    </td>
    <td><input class="admin__button__update" type="submit" value="Создать"/></td>
  </form>
</div>

<div class="container">
  <div th:each="shelter : ${shelters}" th:class="shelter-info">
  <h1 th:text = "${shelter.name}">
    Save Animals
  </h1>
    <div th:class="person1">
      <img th:src="${shelter.image}" alt="" th:class="person_photo1">

    <div>
      <div th:text = "${shelter.description}" th:class="description1">
        AAA
      </div>
      <div th:each="contact : ${shelter.contacts}">
        <br>
        <div th:text = "${contact.phone}">
        123232
        </div>
        <br>
        <div th:text = "${contact.address}">
        123232
        </div>
      </div>
    </div>
    </div>
  </div>
  <div class="shelter-info">
    <h1>
      Love Pets
    </h1>
    <div class="person1">
      <img src="/static/assets/eren.jpg" alt="" class="person_photo1">

      <div class="description1">
        45
        <br>
        123232
        <br>
        123232
      </div>
    </div>
  </div>
</div>
</body>
</html>